Removing Akonadi

Forum rules
Before you post please read how to get help

Removing Akonadi

Postby neilwin on Mon Nov 19, 2012 8:45 am

One reason for moving to Maya Xfce was to get away from akonadi. However I find that it is installed and running. Checking I find that the reason is that I use kgpg and kalarm. Apparently these need akonadi. Is this correct please? If so is there another package which I can use to encrypt my files as well as kgpg but which does not need akonadi?

I can easily find a replacement for kalarm, it is kgpg which is the problem. Thanks for any help.
Level 2
Level 2
Posts: 55
Joined: Tue Jun 01, 2010 11:32 am

Linux Mint is funded by ads and donations.

Re: Removing Akonadi

Postby yerc on Wed Nov 21, 2012 8:32 pm

you should find a suitable kgpg replacement in
Level 1
Level 1
Posts: 28
Joined: Wed Mar 30, 2011 2:44 pm

Return to XFCE

Who is online

Users browsing this forum: No registered users and 5 guests